/*
Theme Name: Simple Catch Pro Child
Theme URI: https://catchthemes.com/themes/simple-catch-pro
Author: Logomotion
Author URI: http://logomotion.fr
Template: simple-catch-pro
Version: 1.0
*/
@import url('../simple-catch-pro/style.css');

#masthead {
    background: url('images/pattern.jpg');
}

#masthead .bottom-bg {
    padding-bottom: 30px;
}

#header-content {
    margin: 40px 0 20px;
}

#site-generator a,
#site-generator a:hover {
    font-style: normal;
}

.site-content {
    padding: 50px 0;
}

.widget {
    margin-bottom: 30px;
}
.widget-title {
    margin-bottom: 20px;
}

.francemap {
    display: block;
}
.francelist {
    display: none;
}

@media screen and (max-width: 767px) {

    .francemap {
        display: none;
    }
    .francelist {
        display: block;
    }
    
}

.entry-content a {
    color: #8F3BAD;
}

.entry-content .addthis_toolbox {
    margin: 30px 0px 10px 0px!important;
}

ul#menu-extras {
    list-style: none;
    margin: 0px;
}

ul#menu-extras li {
    margin-bottom: 10px;
    text-align: center;
}

ul#menu-extras li:hover {
    margin-bottom: 10px;
    border-radius: 3px;
    text-align: center;
    background: #8F3BAD;
}

ul#menu-extras li:hover a {
    background: #BC5DDE;
}

ul#menu-extras li a {
    display: block;
    padding: 8px 10px;
    color: #ffffff;
    background: #8F3BAD;
    cursor: pointer;
    border-radius: 3px;
}

ul#menu-extras li a i.fa {
    margin-right: 8px;
}

.sdm_object_tree li {
    line-height: 24px;
}

.sdm_object_tree a span {
    font-size: 14px;
    margin: 0px;
}

.sdm_object_tree>ul>li>span {
    text-transform: uppercase;
    color: #8F3BAD;
    margin: 20px 0 10px 0;
}

span.sdm_arrow {
    vertical-align: 2px;
}

.sdm_post_title,
.sdm_post_download_count,
.sdm_downloads footer.entry-meta {
    display: none;
}

.sdm_download_title {
    font-size: 20px;
    line-height: 26px;
}

.sdm_download_description {
    margin: 0 0 15px 0;
}

.pmpro_checkout tr.odd td {
    background: inherit;
}

form#sib_signup_form_1 {
    padding: 0px!important;
}

form#sib_signup_form_1 input[type=text],
form#sib_signup_form_1 input[type=email] {
    border-radius: 3px;
    border: 1px #DDDDDD solid!important;
    width: 92%!important;
    padding: 0 4%!important;
    height: 36px!important;
    margin-bottom: 10px!important;
    box-shadow: none;
    outline: none;
}

form#sib_signup_form_1 input[type=submit] {
    border-radius: 3px;
    border: 1px #8F3BAD solid!important;
    width: 100%!important;
    height: 38px!important;
    box-shadow: none!important;
    font-size: 13px!important;
    font-weight: normal!important;
    text-shadow: none!important;
    color: #ffffff!important;
    outline: none;
    background: #8F3BAD;
}

form#sib_signup_form_1 input[type=submit]:hover {
    border: 1px #BC5DDE solid!important;
    background: #BC5DDE;
}

.top-bg .wrapper {
    position: relative;
}

.top-bg .connection {
    position: absolute;
    top: 40px;
    right: 0px;
    font-size: 14px;
    color: #8F3BAD;
}

.top-bg .connection a {
    color: #8F3BAD;
}

.top-bg .connection i.fa {
    margin-right: 5px;
}

@media screen and (max-width: 480px) {
    .top-bg {
        margin-bottom: 30px;
    }
}

.ms-container {
    border-top: 1px #CCCCCC solid;
}

.post-pa {
    border: 2px #8F3BAD solid;
    border-radius: 3px;
    text-align: center;
    line-height: 50px;
    font-size: 16px;
    font-weight: 600;
    margin-bottom: 40px;
}

#pmpro_checkout_box-checkout_boxes {
    margin-bottom: 40px;
}

#pmpro_checkout_box-checkout_boxes h2 span {
    padding-bottom: 40px;
    width: 100%;
}

.eventorganiser-event-meta {
    display: none;
}